<?xml version="1.0"?>
<!--
Effect for attack speed buff purple small particle
-->
<effect>
  <particle position-x="0" 
            position-y="0" 
            position-z="0">
    <emitter>
      <property name="position-z" min="16" max="96"/>
      <property name="vertical-angle" min="0" max="90"/>
      <property name="horizontal-angle" min="0" max="360"/>
      <property name="power" min="8" max="28"/>
      <property name="lifetime" value="1"/>
      <property name="output" value="1"/>
      <emitter>
        <property name="gravity" value="-0.1"/>
        <property name="momentum" value="0.5"/>
        <property name="image" value="graphics/particles/gloworb-medium.png|W:#da69e5"/>
        <property name="lifetime" value="27"/>
        <property name="fade-in" value="5"/>
        <property name="fade-out" value="25"/>
        <property name="output" min="0" max="1"/>
        <property name="output-pause" min="40" max="100"/>
        <property name="randomness" value="200"/>
      </emitter>
      <emitter>
        <property name="gravity" value="-0.1"/>
        <property name="momentum" value="0.8"/>
        <property name="image" value="graphics/particles/orb-small.png|W:#da69e5"/>
        <property name="lifetime" value="28"/>
        <property name="fade-in" value="5"/>
        <property name="fade-out" value="25"/>
        <property name="output" min="0" max="1"/>
        <property name="output-pause" min="40" max="100"/>
        <property name="randomness" value="200"/>
      </emitter>
    </emitter>
  </particle>
</effect>
